body::-webkit-scrollbar {
  display: none;
}

.mainBanner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 800px;
  position: relative;
  overflow: hidden;
}

.mainBanner img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: 1s cubic-bezier(0.767, 0.01, 0.18, 1.01);
  transition: 1s cubic-bezier(0.767, 0.01, 0.18, 1.01);
  -webkit-transform: scale(1.5);
          transform: scale(1.5);
  opacity: 0;
}

.mainBanner.active img {
  opacity: 1;
  -webkit-transform: scale(1);
          transform: scale(1);
}

@-webkit-keyframes sprite {
  from {
    background-position: 0 0%;
  }
  to {
    background-position: 0 100%;
  }
}

@keyframes sprite {
  from {
    background-position: 0 0%;
  }
  to {
    background-position: 0 100%;
  }
}

.scReinvent {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
}

.scReinvent.active .reinventWrapper::before {
  bottom: 0;
}

.reinventWrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  overflow: hidden;
  position: relative;
  background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#E7E7E7));
  background: linear-gradient(180deg, #FFF 0%, #E7E7E7 100%);
}

.reinventWrapper.active .imageBox {
  width: 50%;
}

.reinventWrapper.active .imageBox img {
  -webkit-transform: scale(1);
          transform: scale(1);
}

.reinventWrapper::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 100%;
  left: 0;
  width: 100%;
  z-index: 15;
  -webkit-transition: all 0.5s cubic-bezier(0.71, 0.05, 0.09, 0.91);
  transition: all 0.5s cubic-bezier(0.71, 0.05, 0.09, 0.91);
  background: url("../images/home/bg-gradient.jpg") center center/cover no-repeat;
}

.reinventWrapper .contentBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  min-height: 700px;
  position: relative;
}

.reinventWrapper .contentBox .innerBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.reinventWrapper .contentBox .barGrad-top {
  transition: all 0.5s ease-in-out 0s;
  -webkit-transition: all 0.5s ease-in-out 0s;
  -moz-transition: all 0.5s ease-in-out 0s;
  content: "";
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 10px;
  background: -webkit-gradient(linear, left top, right top, color-stop(10%, #FF0000), color-stop(50%, #FF00A6), color-stop(90%, #00A6FF));
  background: linear-gradient(90deg, #FF0000 10%, #FF00A6 50%, #00A6FF 90%);
  position: absolute;
  top: 0;
  left: 0;
  width: 0%;
  -webkit-transition: all 0.5s cubic-bezier(0.71, 0.05, 0.09, 0.91);
  transition: all 0.5s cubic-bezier(0.71, 0.05, 0.09, 0.91);
}

.reinventWrapper .contentBox .barGrad-bottom {
  transition: all 0.5s ease-in-out 0s;
  -webkit-transition: all 0.5s ease-in-out 0s;
  -moz-transition: all 0.5s ease-in-out 0s;
  content: "";
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 10px;
  background: -webkit-gradient(linear, left top, right top, color-stop(10%, #FF0000), color-stop(50%, #FF00A6), color-stop(90%, #00A6FF));
  background: linear-gradient(90deg, #FF0000 10%, #FF00A6 50%, #00A6FF 90%);
  position: absolute;
  bottom: 0;
  right: 0;
  width: 0%;
  -webkit-transition: all 0.5s cubic-bezier(0.71, 0.05, 0.09, 0.91);
  transition: all 0.5s cubic-bezier(0.71, 0.05, 0.09, 0.91);
}

.reinventWrapper .contentBox .textBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  max-width: 480px;
  width: 100%;
  height: 600px;
  position: relative;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-top: 0;
  z-index: 20;
}

.reinventWrapper .contentBox .textBox .text-1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  overflow: hidden;
  margin-bottom: 10px;
}

.reinventWrapper .contentBox .textBox .text-1 span {
  display: block;
  font-size: 100px;
  line-height: 120px;
  background: -webkit-gradient(linear, left top, right top, color-stop(10%, #FF0000), color-stop(50%, #FF00A6), color-stop(90%, #00A6FF));
  background: linear-gradient(90deg, #FF0000 10%, #FF00A6 50%, #00A6FF 90%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  transition: all 0.35s ease-in-out 0s;
  -webkit-transition: all 0.35s ease-in-out 0s;
  -moz-transition: all 0.35s ease-in-out 0s;
}

.reinventWrapper .contentBox .textBox .text-2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  color: var(--color-black);
  overflow: hidden;
  margin-bottom: 40px;
}

.reinventWrapper .contentBox .textBox .text-2 span {
  display: block;
  font-size: 55px;
  line-height: 66px;
  transition: all 0.35s ease-in-out 0s;
  -webkit-transition: all 0.35s ease-in-out 0s;
  -moz-transition: all 0.35s ease-in-out 0s;
}

.reinventWrapper .contentBox .textBox .text-3 {
  color: var(--color-black);
  overflow: hidden;
}

.reinventWrapper .contentBox .textBox .text-3 span {
  display: block;
  font-size: 40px;
  line-height: 48px;
}

.reinventWrapper .contentBox .textBox [class^="text-"] span {
  position: relative;
}

.reinventWrapper .imageBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  height: 100%;
  overflow: hidden;
  position: relative;
  z-index: 20;
}

.reinventWrapper .imageBox .innerBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
  -webkit-transition: all 0.8s cubic-bezier(0.71, 0.05, 0.09, 0.91);
  transition: all 0.8s cubic-bezier(0.71, 0.05, 0.09, 0.91);
}

.reinventWrapper .imageBox img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}

.splitImage {
  -webkit-transition: all 0.15s linear 0.002s;
  transition: all 0.15s linear 0.002s;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -webkit-transform: scale(1);
          transform: scale(1);
}

.splitImage img {
  height: 100%;
  width: auto;
  margin: 0 auto;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-filter: blur(8px);
          filter: blur(8px);
}

.splitImage div {
  position: absolute;
  z-index: 1;
  background-repeat: no-repeat;
  background-size: cover !important;
  -webkit-perspective: 100;
          perspective: 100;
  -webkit-transform-origin: bottom;
          transform-origin: bottom;
  -webkit-transform: perspective(600px) rotateX(-90deg);
          transform: perspective(600px) rotateX(-90deg);
  background-size: cover;
  -webkit-transition: all 1.8s cubic-bezier(0.71, 0.05, 0.09, 0.91);
  transition: all 1.8s cubic-bezier(0.71, 0.05, 0.09, 0.91);
}

.splitImage.active div {
  opacity: 1;
  -webkit-transform: rotateX(0);
          transform: rotateX(0);
}

.scEmpower {
  padding: 50px 0;
  overflow: hidden;
}

.scEmpower .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  max-width: 1440px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.scEmpower.temp-2 {
  padding: 0;
}

.scEmpower.temp-2 .container {
  max-width: 100%;
  padding: 0;
}

.scEmpower.temp-2 .emPowerWrapper {
  height: 100%;
}

.scEmpower.temp-2 .emPowerWrapper .contentBox {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

.scEmpower.temp-2 .emPowerWrapper .contentBox .barGrad-top {
  content: "";
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 10px;
  background: -webkit-gradient(linear, left top, right top, color-stop(10%, #FF0000), color-stop(50%, #FF00A6), color-stop(90%, #00A6FF));
  background: linear-gradient(90deg, #FF0000 10%, #FF00A6 50%, #00A6FF 90%);
  position: absolute;
  top: 0;
  left: 0;
  width: 0%;
  -webkit-transition: all 0.5s cubic-bezier(0.71, 0.05, 0.09, 0.91);
  transition: all 0.5s cubic-bezier(0.71, 0.05, 0.09, 0.91);
}

.scEmpower.temp-2 .emPowerWrapper .contentBox .barGrad-bottom {
  content: "";
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 10px;
  background: -webkit-gradient(linear, left top, right top, color-stop(10%, #FF0000), color-stop(50%, #FF00A6), color-stop(90%, #00A6FF));
  background: linear-gradient(90deg, #FF0000 10%, #FF00A6 50%, #00A6FF 90%);
  position: absolute;
  bottom: 0;
  right: 0;
  width: 0%;
  -webkit-transition: all 0.5s cubic-bezier(0.71, 0.05, 0.09, 0.91);
  transition: all 0.5s cubic-bezier(0.71, 0.05, 0.09, 0.91);
}

.scEmpower.temp-2 .emPowerWrapper .contentBox .imageBox {
  width: 50%;
  height: 100%;
  overflow: hidden;
}

.scEmpower.temp-2 .emPowerWrapper .contentBox .textBox {
  width: 100%;
  max-width: 50%;
  margin: 0;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.scEmpower.temp-2 .emPowerWrapper .contentBox .textBox .innerBox {
  max-width: 480px;
  width: 100%;
  padding: 80px 0;
  position: relative;
}

.scEmpower.temp-2 .emPowerWrapper .contentBox .imageBox .masking {
  -webkit-mask-image: none;
  width: 100%;
  height: 100%;
  top: 0;
  padding: 0;
  -webkit-transition: all 0.5s cubic-bezier(0.71, 0.05, 0.09, 0.91);
  transition: all 0.5s cubic-bezier(0.71, 0.05, 0.09, 0.91);
}

.scEmpower.temp-2 .emPowerWrapper .contentBox .imageBox .masking img {
  position: relative;
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.scEmpower.temp-2 .emPowerWrapper .contentBox .textBox .text-1,
.scEmpower.temp-2 .emPowerWrapper .contentBox .textBox .text-2 {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.scEmpower.temp-2 .emPowerWrapper .contentBox .textBox .text-1 {
  margin-bottom: 40px;
}

.scEmpower.temp-2 .emPowerWrapper .contentBox .textBox .text-2 {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.scEmpower.temp-2 .emPowerWrapper .contentBox .textBox .text-2 span {
  -webkit-transition: all 0.8s cubic-bezier(0.71, 0.05, 0.09, 0.91);
  transition: all 0.8s cubic-bezier(0.71, 0.05, 0.09, 0.91);
}

.scEmpower.temp-2 .emPowerWrapper .contentBox .textBox .text-2 span:first-child {
  font-size: 60px;
  line-height: 70px;
  margin-bottom: 20px;
}

.scEmpower.temp-2 .emPowerWrapper .contentBox .textBox .text-1 span {
  font-size: 100px;
  line-height: 120px;
  -webkit-transition: all 0.8s cubic-bezier(0.71, 0.05, 0.09, 0.91);
  transition: all 0.8s cubic-bezier(0.71, 0.05, 0.09, 0.91);
}

.scEmpower.temp-2 .emPowerWrapper .buttonControl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-top: 80px;
  overflow: hidden;
}

.scEmpower.temp-2 .emPowerWrapper .buttonControl a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 45px;
  font-size: 24px;
  padding: 0 44px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 40px;
  -webkit-transition: all 0.5s cubic-bezier(0.71, 0.05, 0.09, 0.91);
  transition: all 0.5s cubic-bezier(0.71, 0.05, 0.09, 0.91);
  background: linear-gradient(50deg, #F00 10%, #FF00A6 50%, #00A6FF 90%);
}

.scEmpower.temp-2 .emPowerWrapper .buttonControl a:hover {
  color: #FFFFFF;
}

.emPowerWrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
}

.emPowerWrapper .contentBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.emPowerWrapper .contentBox .imageBox {
  position: relative;
  width: 700px;
}

.emPowerWrapper .contentBox .imageBox .boxGradient {
  -webkit-transition: all 0.1s linear 0s;
  transition: all 0.1s linear 0s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 150px;
  height: 150px;
  position: absolute;
  z-index: 0;
  bottom: 90px;
  left: 210px;
  z-index: 0;
  background: linear-gradient(46.76deg, #FF0000 -36.06%, #FF00A6 28.81%, #00A6FF 102.04%);
}

.emPowerWrapper .contentBox .imageBox .bgLight {
  -webkit-transition: all 0.1s linear 0s;
  transition: all 0.1s linear 0s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  top: 51%;
  left: 41.5%;
  width: 150px;
  height: 180px;
  background: var(--color-white);
  opacity: 0.8;
  z-index: 10;
}

.emPowerWrapper .contentBox .imageBox .masking {
  -webkit-transition: all 0.1s linear 0s;
  transition: all 0.1s linear 0s;
  -webkit-mask-image: url("../images/home/masking.png");
  mask-image: url("../images/home/masking.png");
  -webkit-mask-size: 100%;
  mask-size: 100%;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  position: relative;
  z-index: 5;
  top: 15px;
  padding-top: 114.81%;
}

.emPowerWrapper .contentBox .imageBox .masking img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5;
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
  width: 100%;
  mix-blend-mode: normal;
}

.emPowerWrapper .contentBox .textBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  max-width: 540px;
  width: 100%;
  position: relative;
  z-index: 5;
  margin-left: -250px;
}

.emPowerWrapper .contentBox .textBox .text-1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-bottom: 48px;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.emPowerWrapper .contentBox .textBox .text-1 span {
  font-size: 60px;
  line-height: 54px;
}

.emPowerWrapper .contentBox .textBox .text-1 .cGradientHor {
  background: -webkit-gradient(linear, left top, right top, color-stop(15%, #FF0000), color-stop(30%, #FF00A6), color-stop(50%, #00A6FF), color-stop(51%, #CCCCCC), color-stop(80%, #FFFFFF));
  background: linear-gradient(90deg, #FF0000 15%, #FF00A6 30%, #00A6FF 50%, #CCCCCC 51%, #FFFFFF 80%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-position: 0 0;
  background-size: 200% auto;
  background-repeat: no-repeat;
}

.emPowerWrapper .contentBox .textBox .text-2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.emPowerWrapper .contentBox .textBox .text-2 span {
  font-size: 40px;
  line-height: 54px;
  background: -webkit-gradient(linear, left top, right top, color-stop(50%, #000000), color-stop(65%, #FFFFFF));
  background: linear-gradient(90deg, #000000 50%, #FFFFFF 65%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-position: 0 0;
  background-size: 200% auto;
  background-repeat: no-repeat;
}

.emPowerWrapper .contentBox [class^="text-"] {
  overflow: hidden;
}

.emPowerWrapper .contentBox [class^="text-"] > span,
.emPowerWrapper .contentBox [class^="text-"] .inner {
  position: relative;
}

.emPowerWrapper .contentBox.active .textBox [class^="text-"] > span,
.emPowerWrapper .contentBox.active .textBox [class^="text-"] .inner {
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.emPowerWrapper .contentBox.active .textBox .text-2 span {
  -webkit-transition-delay: 0.55s;
          transition-delay: 0.55s;
}

.scDigital {
  padding: 60px 0;
  background: linear-gradient(50deg, #ff0000 21.61%, #ff00a6 50%, #00a6ff 78.39%);
  background-size: 120% 120%;
  -webkit-animation: gradient-animation 10s cubic-bezier(0.71, 0.05, 0.09, 0.91) infinite;
          animation: gradient-animation 10s cubic-bezier(0.71, 0.05, 0.09, 0.91) infinite;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.scDigital .digitalWrapper {
  border-radius: 24px;
}

.scDigital .digitalWrapper .buttonControl {
  margin-top: auto;
}

.digitalWrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
  padding: 22px;
  background: var(--color-white);
  position: relative;
}

.digitalWrapper .textBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  position: relative;
  z-index: 10;
  overflow: hidden;
  padding: 90px 40px 90px 52px;
  -ms-flex-item-align: stretch;
      align-self: stretch;
}

.digitalWrapper .textBox p {
  position: relative;
  font-size: 70px;
  line-height: 80px;
}

.digitalWrapper .lineWrap {
  position: absolute;
  z-index: 5;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
}

.digitalWrapper .lineWrap .line {
  position: relative;
  width: 100%;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 90%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: var(--color-black);
}

.digitalWrapper .imageBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  height: 700px;
  position: relative;
  overflow: hidden;
}

.digitalWrapper .imageBox .innerBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 0;
  overflow: hidden;
  height: 100%;
}

.digitalWrapper .imageBox img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.reinventWrapper {
  position: relative;
}

.reinventWrapper.active .contentBox::before {
  -webkit-animation: bgExpand 2s forwards ease;
          animation: bgExpand 2s forwards ease;
}

.reinventWrapper.active .contentBox .textBox::before {
  -webkit-animation: topColor 1.5s forwards ease;
          animation: topColor 1.5s forwards ease;
}

.reinventWrapper.active .contentBox .textBox::after {
  -webkit-animation: bottomColor 1.5s forwards ease;
          animation: bottomColor 1.5s forwards ease;
}

.reinventWrapper .contentBox .textBox .text-1 .charFirst {
  background: -webkit-gradient(linear, left top, right top, color-stop(10%, #FF0000), color-stop(90%, #FF0000));
  background: linear-gradient(to right, #FF0000 10%, #FF0000 90%);
  -webkit-background-clip: text;
  -webkit-text-stroke: 5px transparent;
}

.scRelate {
  overflow: hidden;
}

.scRelate header {
  overflow: hidden;
}

.scRelate header .headTitle {
  position: relative;
  -webkit-transform: translateY(80px);
          transform: translateY(80px);
  -webkit-transition: all 0.8s cubic-bezier(0.71, 0.05, 0.09, 0.91);
  transition: all 0.8s cubic-bezier(0.71, 0.05, 0.09, 0.91);
}

.scRelate header .btnArrow {
  position: relative;
  -webkit-transform: translateY(60px);
          transform: translateY(60px);
  -webkit-transition: all 0.8s cubic-bezier(0.71, 0.05, 0.09, 0.91);
  transition: all 0.8s cubic-bezier(0.71, 0.05, 0.09, 0.91);
}

.scRelate .relateArticle {
  -webkit-transform: translateY(100px);
          transform: translateY(100px);
  transition: all 0.5s ease-in-out 0s;
  -webkit-transition: all 0.5s ease-in-out 0s;
  -moz-transition: all 0.5s ease-in-out 0s;
  opacity: 0;
}

.scRelate.active header .headTitle {
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.scRelate.active header .btnArrow {
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.scRelate.active .relateArticle {
  -webkit-transform: translateY(0);
          transform: translateY(0);
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
  opacity: 1;
}

@-webkit-keyframes topColor {
  0% {
    left: -500px;
    right: calc(100% + 500px);
  }
  50% {
    left: -500px;
    right: calc(100% - 60px);
  }
  70% {
    left: -500px;
    right: calc(100% - 60px);
  }
  100% {
    left: 0;
    right: calc(100% - 60px);
  }
}

@keyframes topColor {
  0% {
    left: -500px;
    right: calc(100% + 500px);
  }
  50% {
    left: -500px;
    right: calc(100% - 60px);
  }
  70% {
    left: -500px;
    right: calc(100% - 60px);
  }
  100% {
    left: 0;
    right: calc(100% - 60px);
  }
}

@-webkit-keyframes bottomColor {
  0% {
    right: -500px;
    left: calc(100% + 500px);
  }
  50% {
    right: -500px;
    left: calc(100% - 168px);
  }
  65% {
    right: -500px;
    left: calc(100% - 168px);
  }
  100% {
    right: 109px;
    left: calc(100% - 168px);
  }
}

@keyframes bottomColor {
  0% {
    right: -500px;
    left: calc(100% + 500px);
  }
  50% {
    right: -500px;
    left: calc(100% - 168px);
  }
  65% {
    right: -500px;
    left: calc(100% - 168px);
  }
  100% {
    right: 109px;
    left: calc(100% - 168px);
  }
}

@-webkit-keyframes bgExpand {
  0% {
    right: 0;
  }
  50% {
    right: 0;
  }
  70% {
    right: 50%;
  }
  100% {
    right: 50%;
  }
}

@keyframes bgExpand {
  0% {
    right: 0;
  }
  50% {
    right: 0;
  }
  70% {
    right: 50%;
  }
  100% {
    right: 50%;
  }
}

@-webkit-keyframes gradient-animation {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

@keyframes gradient-animation {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

.fullPage {
  height: 100vh;
}

@media only screen and (max-width: 1440px) {
  .mainBanner {
    height: 600px;
  }
  .emPowerWrapper .contentBox .imageBox {
    width: 650px;
  }
  .emPowerWrapper .contentBox .imageBox .bgLight {
    top: 52%;
    left: 40.5%;
    width: 140px;
  }
  .emPowerWrapper .contentBox .imageBox .boxGradient {
    width: 140px;
    height: 140px;
    bottom: 70px;
    left: 190px;
  }
  .digitalWrapper {
    max-width: 1120px;
  }
  .digitalWrapper .imageBox {
    height: 550px;
  }
  .digitalWrapper .textBox {
    padding-left: 50px;
  }
  .digitalWrapper .textBox p {
    position: relative;
    font-size: 60px;
    line-height: 70px;
  }
}

@media only screen and (max-width: 1366px) {
  .emPowerWrapper .contentBox .imageBox {
    width: 550px;
  }
  .emPowerWrapper .contentBox .textBox {
    margin-left: -200px;
  }
  .emPowerWrapper .contentBox .imageBox .bgLight {
    width: 120px;
    height: 130px;
  }
  .emPowerWrapper .contentBox .imageBox .boxGradient {
    width: 110px;
    height: 110px;
    bottom: 50px;
    left: 150px;
  }
}

@media only screen and (max-width: 1200px) {
  .fullPage {
    height: auto;
  }
  .mainBanner {
    height: auto;
  }
  .reinventWrapper .contentBox .textBox .text-1 span {
    font-size: 60px;
    line-height: 70px;
  }
  .reinventWrapper .contentBox .textBox .text-2 {
    margin-bottom: 24px;
  }
  .reinventWrapper .contentBox .textBox .text-2 span {
    font-size: 38px;
    line-height: 54px;
  }
  .reinventWrapper .contentBox .textBox .text-3 span {
    font-size: 24px;
    line-height: 32px;
  }
  .reinventWrapper .contentBox {
    min-height: 600px;
  }
  .reinventWrapper .contentBox .textBox {
    height: 360px;
    max-width: 360px;
  }
  .emPowerWrapper .contentBox .imageBox {
    width: 420px;
  }
  .emPowerWrapper .contentBox .textBox .text-1 span {
    font-size: 36px;
  }
  .emPowerWrapper .contentBox .textBox .text-2 span {
    font-size: 28px;
    line-height: 40px;
  }
  .emPowerWrapper .contentBox .textBox .text-1 {
    margin-bottom: 24px;
  }
  .emPowerWrapper .contentBox .textBox {
    max-width: 400px;
    margin-top: 90px;
  }
  .emPowerWrapper .contentBox .imageBox .masking {
    top: 0;
  }
  .emPowerWrapper .contentBox .imageBox .bgLight {
    width: 92px;
    height: 105px;
    top: 51%;
    left: 42%;
  }
  .emPowerWrapper .contentBox .imageBox .boxGradient {
    width: 80px;
    height: 80px;
    bottom: 60px;
    left: 100px;
  }
  .digitalWrapper .textBox p {
    font-size: 38px;
    line-height: 54px;
  }
  .digitalWrapper .imageBox {
    height: 350px;
  }
  .digitalWrapper .textBox {
    padding-left: 20px;
  }
  .digitalWrapper {
    max-width: 680px;
  }
  .scEmpower.temp-2 .emPowerWrapper .contentBox .textBox .innerBox {
    max-width: 360px;
    padding: 60px 0;
  }
  .scEmpower.temp-2 .emPowerWrapper .contentBox .textBox .text-1 span {
    font-size: 60px;
    line-height: 70px;
  }
  .scEmpower.temp-2 .emPowerWrapper .contentBox .textBox .text-2 span {
    font-size: 24px;
    line-height: 32px;
  }
  .scEmpower.temp-2 .emPowerWrapper .contentBox .textBox .text-2 span:first-child {
    font-size: 38px;
    line-height: 54px;
  }
  .scEmpower.temp-2 .emPowerWrapper .contentBox .textBox .text-1 {
    margin-bottom: 10px;
  }
  .scEmpower.temp-2 .emPowerWrapper .contentBox .textBox .text-2 {
    margin-bottom: 24px;
  }
  .scDigital .textBox {
    padding: 40px 30px;
  }
}

@media only screen and (max-width: 428px) {
  .reinventWrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  .reinventWrapper .contentBox {
    min-height: 360px;
    width: 100%;
  }
  .reinventWrapper .contentBox .textBox {
    width: 100%;
    height: 280px;
  }
  .reinventWrapper .imageBox {
    width: 100% !important;
    height: 280px;
    background: var(--color-black);
  }
  .reinventWrapper .contentBox .barGrad-top,
  .reinventWrapper .contentBox .barGrad-bottom {
    height: 6px;
  }
  .reinventWrapper {
    padding: 40px 26px;
    background: var(--color-white);
  }
  .reinventWrapper .contentBox {
    background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#E7E7E7));
    background: linear-gradient(180deg, #FFF 0%, #E7E7E7 100%);
    padding: 0 16px;
  }
  .emPowerWrapper .contentBox .imageBox .masking {
    -webkit-mask-image: url(../images/home/masking-mobile.png);
    mask-image: url(../images/home/masking-mobile.png);
    -webkit-mask-size: 100%;
    mask-size: 100%;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
  }
  .emPowerWrapper .contentBox {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .emPowerWrapper .contentBox .textBox {
    margin: 0;
  }
  .emPowerWrapper .contentBox .imageBox {
    width: 100%;
    margin-bottom: 16px;
  }
  .emPowerWrapper .contentBox .imageBox .masking {
    padding-top: 70%;
  }
  .emPowerWrapper .contentBox .textBox .text-1,
  .emPowerWrapper .contentBox .textBox .text-2 {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .emPowerWrapper .contentBox .imageBox .boxGradient {
    width: 50px;
    height: 50px;
    bottom: 134px;
    left: 60px;
  }
  .emPowerWrapper .contentBox .imageBox .bgLight {
    width: 80px;
    height: 70px;
    top: 50%;
    left: 30%;
  }
  .scDigital {
    padding: 40px 26px;
  }
  .digitalWrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    padding: 5px 5px 24px;
  }
  .digitalWrapper .textBox {
    width: 100%;
    padding-left: 16px;
    padding-top: 24px;
  }
  .digitalWrapper .imageBox {
    width: 100%;
  }
  .scEmpower.temp-2 .emPowerWrapper {
    padding: 40px 26px;
    background: #EEEEEE;
  }
  .scEmpower.temp-2 .emPowerWrapper .contentBox {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .scEmpower.temp-2 .emPowerWrapper .contentBox .imageBox,
  .scEmpower.temp-2 .emPowerWrapper .contentBox .textBox {
    width: 100%;
    max-width: 100%;
  }
  .scEmpower.temp-2 .emPowerWrapper .contentBox .textBox {
    padding: 24px 16px 40px;
    background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#E7E7E7));
    background: linear-gradient(180deg, #FFF 0%, #E7E7E7 100%);
  }
  .scEmpower.temp-2 .emPowerWrapper .contentBox .textBox .innerBox {
    padding: 24px 0;
  }
  .scEmpower.temp-2 .emPowerWrapper .contentBox .barGrad-top,
  .scEmpower.temp-2 .emPowerWrapper .contentBox .barGrad-bottom {
    height: 4px;
  }
  .scEmpower.temp-2 .emPowerWrapper .contentBox .textBox .text-1 {
    margin-bottom: 0;
  }
  .scEmpower.temp-2 .emPowerWrapper .contentBox .textBox .text-1 span {
    font-size: 50px;
    line-height: 60px;
  }
  .scEmpower.temp-2 .emPowerWrapper .contentBox .imageBox {
    margin-bottom: 0;
  }
  .scEmpower.temp-2 .emPowerWrapper .buttonControl {
    margin-top: 24px;
  }
}

.reinventWrapper .contentBox .textBox {
  height: 800px;
}

.reinventWrapper .contentBox .textBox {
  max-width: 550px;
}

.reinventWrapper .contentBox .textBox .text-1 span {
  font-size: 80px;
  line-height: 104px;
}

.reinventWrapper .contentBox .textBox .text-2 {
  margin-bottom: 0;
}

.reinventWrapper .contentBox .textBox .text-2 span {
  font-size: 40px;
  line-height: 56px;
}

.scContent .buttonControl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-top: 40px;
}

.scContent .buttonControl .btnMore {
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 45px;
  padding: 0 44px;
  font-size: 24px;
  line-height: 40px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-weight: normal;
  border-radius: 30px;
  background-size: 300% 100%;
  background-image: linear-gradient(50deg, #F00 5%, #FF00A6 20%, #00A6FF 35%, #00A6FF 70%, #FF00A6 85%, #F00 90%);
}

.digitalWrapper .imageBox .innerBox {
  border-radius: 0 24px 24px 0;
  -webkit-transition: all 0.5s cubic-bezier(0.71, 0.05, 0.09, 0.91);
  transition: all 0.5s cubic-bezier(0.71, 0.05, 0.09, 0.91);
}

.emPowerWrapper .contentBox .textBox {
  margin-left: -200px;
  margin-bottom: 125px;
}

.emPowerWrapper .contentBox .textBox .text-1 .cGradientHor {
  background: none;
  -webkit-background-clip: inherit;
  -webkit-text-fill-color: inherit;
  background-position: 0 0;
  background-size: auto auto;
  background-repeat: no-repeat;
}

.emPowerWrapper .contentBox .textBox .text-1 {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.emPowerWrapper .contentBox .textBox .text-1 span {
  font-size: 80px;
  display: inline-block;
  padding-top: 15px;
  line-height: 130%;
  background: -webkit-gradient(linear, left top, right top, color-stop(15%, #FF0000), color-stop(30%, #FF00A6), color-stop(50%, #00A6FF), color-stop(51%, #CCCCCC), color-stop(80%, #FFFFFF));
  background: linear-gradient(90deg, #FF0000 15%, #FF00A6 30%, #00A6FF 50%, #CCCCCC 51%, #FFFFFF 80%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-position: 0 0;
  background-size: 200% auto;
  background-repeat: no-repeat;
  transition: all 0.35s ease-in-out 0s;
  -webkit-transition: all 0.35s ease-in-out 0s;
  -moz-transition: all 0.35s ease-in-out 0s;
}

.emPowerWrapper .contentBox .textBox .text-1 p {
  display: inline-block;
  font-size: 40px;
  line-height: 140%;
  padding-top: 5px;
  background: -webkit-gradient(linear, left top, right top, color-stop(50%, #000000), color-stop(65%, #FFFFFF));
  background: linear-gradient(90deg, #000000 50%, #FFFFFF 65%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-position: 0 0;
  background-size: 200% auto;
  background-repeat: no-repeat;
}

.emPowerWrapper .contentBox .textBox .text-2 {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-left: 240px;
}

.emPowerWrapper .contentBox .textBox .text-2 span {
  padding-top: 5px;
  line-height: 140%;
  transition: all 0.35s ease-in-out 0s;
  -webkit-transition: all 0.35s ease-in-out 0s;
  -moz-transition: all 0.35s ease-in-out 0s;
}

.scDigital .textBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.scDigital .textBox .text-1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  overflow: hidden;
  margin-bottom: 10px;
}

.scDigital .textBox .text-1 span {
  display: block;
  font-size: 80px;
  line-height: 130%;
  background: -webkit-gradient(linear, left top, right top, color-stop(10%, #FF0000), color-stop(50%, #FF00A6), color-stop(90%, #00A6FF));
  background: linear-gradient(90deg, #FF0000 10%, #FF00A6 50%, #00A6FF 90%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  transition: all 0.35s ease-in-out 0s;
  -webkit-transition: all 0.35s ease-in-out 0s;
  -moz-transition: all 0.35s ease-in-out 0s;
}

.scDigital .textBox .text-2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  color: var(--color-black);
  overflow: hidden;
  margin-bottom: 0;
}

.scDigital .textBox .text-2 span {
  display: block;
  font-size: 40px;
  padding-top: 5px;
  line-height: 140%;
  transition: all 0.35s ease-in-out 0s;
  -webkit-transition: all 0.35s ease-in-out 0s;
  -moz-transition: all 0.35s ease-in-out 0s;
}

.emPowerWrapper .contentBox .imageBox .bgLight {
  opacity: 0.5;
  mix-blend-mode: overlay;
}

.emPowerWrapper .contentBox .textBox {
  margin: 0;
  height: 100%;
}

.emPowerWrapper .contentBox .textBox .text-1 {
  height: 50%;
  width: 100%;
  margin: 0;
  padding-bottom: 50px;
  position: relative;
  left: calc(-50% + 50px);
}

.emPowerWrapper .contentBox .textBox .text-2 {
  height: 50%;
  width: 100%;
  margin: 0;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding-left: 30px;
  overflow: visible;
}

@media only screen and (max-width: 1600px) {
  .emPowerWrapper .contentBox .imageBox {
    width: 620px;
  }
  .emPowerWrapper .contentBox .textBox .text-1 {
    left: calc(-40% + 50px);
    padding-bottom: 30px;
  }
  .emPowerWrapper .contentBox .imageBox .bgLight {
    top: 51%;
    left: 41.5%;
    width: 139px;
    height: 162px;
  }
  .emPowerWrapper .contentBox .imageBox .boxGradient {
    bottom: 70px;
    left: 180px;
  }
  .scContent .emPowerWrapper .buttonControl {
    margin-top: 20px;
  }
}

@media only screen and (max-width: 1440px) {
  .reinventWrapper .contentBox .textBox .text-1 span {
    font-size: 60px;
    line-height: 85px;
  }
  .reinventWrapper .contentBox .textBox {
    height: 600px;
  }
  .emPowerWrapper .contentBox .textBox .text-1 span,
  .scDigital .textBox .text-1 span {
    font-size: 60px;
  }
  .emPowerWrapper .contentBox .textBox .text-1 {
    margin-bottom: 20px;
  }
  .emPowerWrapper .contentBox .textBox .text-1 p,
  .emPowerWrapper .contentBox .textBox .text-2 span,
  .scDigital .textBox .text-2 span {
    font-size: 34px;
  }
  .emPowerWrapper .contentBox .textBox {
    max-width: 400px;
  }
  .digitalWrapper .imageBox {
    height: 600px;
  }
  .emPowerWrapper .contentBox .textBox .text-1 {
    left: calc(-55% + 50px);
    margin-bottom: 0;
  }
}

@media only screen and (max-width: 1366px) {
  .emPowerWrapper .contentBox .imageBox {
    width: 520px;
  }
  .emPowerWrapper .contentBox .textBox .text-1 {
    left: calc(-45% + 50px);
  }
  .emPowerWrapper .contentBox .imageBox .boxGradient {
    bottom: 80px;
    left: 165px;
  }
  .reinventWrapper .contentBox {
    min-height: auto;
  }
  .digitalWrapper .imageBox {
    height: 540px;
  }
  .digitalWrapper .textBox {
    padding: 30px 30px 30px 20px;
  }
}

@media only screen and (min-width: 1201px) and (max-width: 1360px) {
  .reinventWrapper .contentBox .textBox .text-1 span,
  .emPowerWrapper .contentBox .textBox .text-1 span,
  .scDigital .textBox .text-1 span {
    font-size: 50px;
    line-height: 130%;
  }
  .reinventWrapper .contentBox .textBox .text-2 span,
  .emPowerWrapper .contentBox .textBox .text-2 span,
  .scDigital .textBox .text-2 span {
    font-size: 36px;
    line-height: 140%;
  }
  .scDigital .textBox .text-2 span br {
    display: none !important;
  }
  .scContent .reinventWrapper .buttonControl {
    margin-top: 20px;
  }
  .reinventWrapper .contentBox .textBox {
    height: auto;
    padding: 20px 0;
  }
  .emPowerWrapper .contentBox .imageBox {
    width: 400px;
  }
  .scEmpower {
    padding: 20px 0;
  }
  .emPowerWrapper .contentBox .textBox .text-2 br {
    display: none !important;
  }
  .emPowerWrapper .contentBox .textBox {
    max-width: 520px;
  }
  .emPowerWrapper .contentBox .textBox .text-1 {
    left: calc(-30% + 50px);
    padding-bottom: 10px;
  }
  .digitalWrapper .imageBox {
    height: 420px;
  }
  .digitalWrapper {
    max-width: 920px;
  }
  .emPowerWrapper .contentBox .imageBox .bgLight {
    width: 90px;
    height: 110px;
  }
  .emPowerWrapper .contentBox .imageBox .boxGradient {
    bottom: 70px;
    left: 125px;
  }
}

@media only screen and (max-width: 1200px) {
  .reinventWrapper .contentBox .textBox .text-1 span {
    font-size: 38px;
    line-height: 130%;
  }
  .reinventWrapper .contentBox .textBox .text-2 span {
    font-size: 24px;
    line-height: 140%;
  }
  .scContent .buttonControl .btnMore {
    font-size: 20px;
    padding: 0 54px;
    height: 40px;
  }
  .reinventWrapper .contentBox {
    min-height: 600px;
  }
  .reinventWrapper .contentBox .textBox {
    height: 450px;
  }
  .reinventWrapper .contentBox .textBox {
    max-width: 350px;
  }
  .scDigital .textBox .text-1 span {
    font-size: 38px;
  }
  .scDigital .textBox .text-2 span {
    font-size: 24px;
  }
  .digitalWrapper .imageBox {
    height: 400px;
  }
  .emPowerWrapper .contentBox .textBox .text-1 span {
    font-size: 38px;
  }
  .emPowerWrapper .contentBox .textBox .text-2 span {
    font-size: 24px;
  }
  .emPowerWrapper .contentBox .imageBox {
    width: 480px;
  }
  .emPowerWrapper .contentBox .textBox {
    max-width: 300px;
  }
  .emPowerWrapper .contentBox .imageBox .boxGradient {
    bottom: 90px;
    left: 135px;
  }
  .emPowerWrapper .contentBox .imageBox .bgLight {
    width: 109px;
    height: 112px;
  }
  .emPowerWrapper .contentBox .textBox .text-1 {
    left: calc(-50% + 50px);
  }
  .digitalWrapper {
    max-width: 700px;
  }
}

@media only screen and (max-width: 767px) {
  .reinventWrapper .contentBox .textBox {
    max-width: 260px;
  }
  .reinventWrapper .contentBox .textBox {
    max-width: 100%;
  }
}

@media only screen and (min-width: 441px) and (max-width: 767px) {
  .reinventWrapper .contentBox .textBox {
    max-width: 85%;
  }
  .emPowerWrapper .contentBox .imageBox {
    width: 50%;
  }
  .emPowerWrapper .contentBox .textBox {
    max-width: 50%;
  }
  .emPowerWrapper .contentBox .textBox .text-1 {
    left: calc(-40% + 50px);
  }
  .scEmpower {
    padding-bottom: 90px;
  }
  .digitalWrapper {
    max-width: 95%;
  }
  .digitalWrapper .imageBox {
    height: 360px;
  }
  .emPowerWrapper .contentBox .imageBox .boxGradient {
    bottom: 50px;
    left: 80px;
  }
  .emPowerWrapper .contentBox .imageBox .bgLight {
    width: 70px;
    height: 72px;
  }
  .emPowerWrapper .contentBox .imageBox .boxGradient {
    bottom: 95px;
    left: 45px;
  }
}

@media only screen and (max-width: 440px) {
  .scContent .buttonControl {
    margin-top: 12px;
  }
  .reinventWrapper .contentBox .textBox {
    max-width: 100%;
    padding: 24px 0;
    height: auto;
    margin: 40px 0;
  }
  .emPowerWrapper .contentBox .imageBox {
    width: 300px;
  }
  .emPowerWrapper .contentBox .imageBox .bgLight {
    width: 66px;
    height: 60px;
    left: 87px;
    top: 100px;
  }
  .emPowerWrapper .contentBox .textBox .text-1 {
    left: 0;
    height: auto;
  }
  .emPowerWrapper .contentBox .textBox .text-2 {
    height: auto;
    padding: 0;
  }
  .emPowerWrapper .contentBox .imageBox .boxGradient {
    bottom: 95px;
    left: 45px;
  }
  .emPowerWrapper .contentBox .textBox .text-1 {
    padding-bottom: 16px;
  }
  .scContent .emPowerWrapper .buttonControl {
    margin-top: 16px;
  }
  .emPowerWrapper .contentBox .imageBox .bgLight {
    opacity: 0.2;
  }
  .reinventWrapper {
    background: #eee;
  }
  .reinventWrapper .contentBox {
    background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#E7E7E7)), #000;
    background: linear-gradient(180deg, #FFF 0%, #E7E7E7 100%), #000;
  }
  .emPowerWrapper .contentBox .imageBox .bgLight {
    width: 66px;
    height: 60px;
  }
  .digitalWrapper .imageBox {
    height: 260px;
  }
  .scDigital .digitalWrapper {
    padding: 0;
  }
  .digitalWrapper .imageBox .innerBox {
    border-radius: 24px 24px 0 0;
  }
  .scDigital .digitalWrapper .buttonControl {
    margin-top: 24px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .digitalWrapper .textBox {
    padding: 24px 16px 40px;
  }
  .reinventWrapper .contentBox {
    min-height: auto;
  }
}
